[DISPLAY_METHOD]
SHOW_CLICKS=1

[GEARS]
USE_GEARSET=0

/////////////////////////////////////////////////////
;TYRES
/////////////////////////////////////////////////////

[PRESSURE_LF]
SHOW_CLICKS=0
TAB=TYRES
NAME=Pressure LF
MIN=15
MAX=48
STEP=1
POS_X=0
POS_Y=2
HELP=HELP_LF_PRESSURE

[PRESSURE_RF]
SHOW_CLICKS=0
TAB=TYRES
NAME=Pressure RF
MIN=15
MAX=48
STEP=1
POS_X=1
POS_Y=2
HELP=HELP_RF_PRESSURE

[PRESSURE_LR]
SHOW_CLICKS=0
TAB=TYRES
NAME=Pressure LR
MIN=15
MAX=48
STEP=1
POS_X=0
POS_Y=4
HELP=HELP_LR_PRESSURE

[PRESSURE_RR]
SHOW_CLICKS=0
TAB=TYRES
NAME=Pressure RR
MIN=15
MAX=48
STEP=1
POS_X=1
POS_Y=4
HELP=HELP_RR_PRESSURE


/////////////////////////////////////////////////////
;ALIGNMENT
/////////////////////////////////////////////////////

[CAMBER_LF]
SHOW_CLICKS=0
TAB=ALIGNMENT
NAME=CAMBER_LF
MIN=-4			;radiants
MAX=2.5
STEP=1
POS_X=0
POS_Y=0
HELP=HELP_LF_CAMBER

[CAMBER_RF]
SHOW_CLICKS=0
TAB=ALIGNMENT
NAME=CAMBER_RF
MIN=-4
MAX=2.5
STEP=1
POS_X=1
POS_Y=0
HELP=HELP_RF_CAMBER

[TOE_OUT_LF]
SHOW_CLICKS=2
TAB=ALIGNMENT
NAME=Toe LF
MIN=50
MAX=180
STEP=10
POS_X=0
POS_Y=1
HELP=HELP_LF_TOE

[TOE_OUT_RF]
SHOW_CLICKS=2
TAB=ALIGNMENT
NAME=Toe RF
MIN=50
MAX=180
STEP=10
POS_X=1
POS_Y=1
HELP=HELP_RF_TOE

[TOE_OUT_LR]
SHOW_CLICKS=2
TAB=ALIGNMENT
NAME=Toe LR
MIN=-240
MAX=-100
STEP=10
POS_X=0
POS_Y=7
HELP=HELP_LR_TOE

[TOE_OUT_RR]
SHOW_CLICKS=2
TAB=ALIGNMENT
NAME=Toe RR
MIN=-240
MAX=-100
STEP=10
POS_X=1
POS_Y=7
HELP=HELP_RR_TOE

[CAMBER_LR]
SHOW_CLICKS=0
TAB=ALIGNMENT
NAME=CAMBER_LR
MIN=-4.5
MAX=2.5
STEP=1
POS_X=0
POS_Y=8
HELP=HELP_LR_CAMBER

[CAMBER_RR]
SHOW_CLICKS=0
TAB=ALIGNMENT
NAME=CAMBER_RR
MIN=-4.5
MAX=2.5
STEP=1
POS_X=1
POS_Y=8
HELP=HELP_RR_CAMBER

/////////////////////////////////////////////////////
;DRIVETRAIN
/////////////////////////////////////////////////////

[DIFF_POWER]
SHOW_CLICKS=0
TAB=DRIVETRAIN
NAME=Diff Power
MIN=10
MAX=90
STEP=10
POS_X=0.5
POS_Y=2
HELP=HELP_DIFF_POWER

[DIFF_COAST]
SHOW_CLICKS=0
TAB=DRIVETRAIN
NAME=Diff Coast
MIN=15
MAX=85
STEP=10
POS_X=0.5
POS_Y=6
HELP=HELP_DIFF_COAST

/////////////////////////////////////////////////////
;GEARS
/////////////////////////////////////////////////////


[GEAR_1]
RATIOS=1st.rto
NAME=First Gear
POS_X=0
POS_Y=0
HELP=HELP_REAR_GEAR

[GEAR_2]
RATIOS=2nd.rto
NAME=Second Gear
POS_X=0
POS_Y=1.5
HELP=HELP_REAR_GEAR

[GEAR_3]
RATIOS=3rd.rto
NAME=Third Gear
POS_X=0
POS_Y=3
HELP=HELP_REAR_GEAR

[GEAR_4]
RATIOS=4th.rto
NAME=Fourth Gear
POS_X=0
POS_Y=4.5
HELP=HELP_REAR_GEAR

[GEAR_5]
RATIOS=5th.rto
NAME=Fifth Gear
POS_X=0
POS_Y=6
HELP=HELP_REAR_GEAR

[GEAR_6]
RATIOS=6th.rto
NAME=Sixth Gear
POS_X=0
POS_Y=6
HELP=HELP_REAR_GEAR

[FINAL_GEAR_RATIO]
RATIOS=final.rto
NAME=Final Gear Ratio
POS_X=1
POS_Y=0
HELP=HELP_REAR_GEAR


/////////////////////////////////////////////////////
;GENERIC
/////////////////////////////////////////////////////

[FUEL]
SHOW_CLICKS=0
TAB=GENERIC
NAME=Fuel
MIN=2
MAX=120
STEP=1
POS_X=0.5
POS_Y=0
HELP=HELP_FUEL


[BRAKE_POWER_MULT]
SHOW_CLICKS=0
TAB=GENERIC
NAME=Brake power
MIN=80
MAX=100
STEP=1
POS_X=0.5
POS_Y=1
HELP=HELP_BRAKE_POWER_MULT
